New OpenSSL Bugs: Are Tonido software & TonidoPlug affected?

Support for your TonidoPlug
3wheels1life
Veteran Tonidoid
Veteran Tonidoid
Posts: 50
Joined: Thu Nov 14, 2013 2:02 pm

New OpenSSL Bugs: Are Tonido software & TonidoPlug affected?

Postby 3wheels1life » Tue Jun 17, 2014 9:40 am

Hi,

In case you didn't know, even more bugs have been found with OpenSSL on June 5, 2014.
https://www.openssl.org/news/secadv_20140605.txt

The bug enables a Man in the Middle attack enabling the attacker to access the encrypted data.
Systems are only vulnerable if both systems are running an affected version of OpenSSL.

Are either generation of TonidoPlug (1 and 2) affected by this bug?
If so, how soon will an update be available?

User avatar
madhan
Admin Tonidoid
Admin Tonidoid
Posts: 8617
Joined: Tue Dec 30, 2008 12:13 am
Location: Austin, TX, USA
Contact:

Re: New OpenSSL Bugs: Are Tonido software & TonidoPlug affec

Postby madhan » Wed Jun 18, 2014 3:25 pm

Openssl in tonidoplug is unaffected as we use 0.9.x versions.

3wheels1life
Veteran Tonidoid
Veteran Tonidoid
Posts: 50
Joined: Thu Nov 14, 2013 2:02 pm

Re: New OpenSSL Bugs: Are Tonido software & TonidoPlug affec

Postby 3wheels1life » Wed Jun 18, 2014 3:54 pm

Thank you for the information.


Return to “TonidoPlug Support”

Who is online

Users browsing this forum: No registered users and 7 guests